.. _int: https://docs.python.org/2/library/stdtypes.html

.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vSphere API 4.0: ../../../vim/version.rst#vimversionversion5

.. _vim.vm.customization.IpV6Generator: ../../../vim/vm/customization/IpV6Generator.rst


vim.vm.customization.FixedIpV6
==============================
  Use a static ipv6 address for the virtual network adapter
:extends: vim.vm.customization.IpV6Generator_
:since: `vSphere API 4.0`_

Attributes:
    ipAddress (`str`_):

    subnetMask (`int`_):

